.whyCompanyReviews-wrapper {
  margin-top: 50px;
  height: 500px;
  text-align: center;
  transition: 1s;
}

.whyCompanyReviews-wrapper h1 {
  padding: 30px;
  font-variant-caps: all-petite-caps;
  font-size: 40px;
  color: #e37412;
}

.whyCompanyReviews-data-wrapper {
  width: 39.5%;
  margin-left: 7%;
  float: left;
  text-align: center;
  box-shadow: 0px 0px 5px 0px darkgrey;
  height: 70%;
  font-size: 20px;
  overflow: hidden;
  transition: 0.5s;
  color: darkgrey;
  border-radius: 10px;
  padding: 20px;
}
.whyCompanyReviews-data-wrapper .frw-previous-click,
.whyCompanyReviews-data-wrapper .frw-next-click{
  height: 100%;
  width: 30px;
  opacity: 0;
  transition: 0.5s;
  padding-top: 160px;
  color: dimgrey;
}
.whyCompanyReviews-data-wrapper .frw-previous-click:hover,
.whyCompanyReviews-data-wrapper .frw-next-click:hover{
  opacity: 1;
}
.whyCompanyReviews-data-wrapper .frw-previous-click{
  background-image: linear-gradient(to right, rgba(0,0,0,0.3) , transparent);
  float: left;
}
.whyCompanyReviews-data-wrapper .frw-next-click{
  background-image: linear-gradient(to left, rgba(0,0,0,0.3) , transparent);
  float: right;
}

.whyCompanyReviews-data-wrapper:hover{
  box-shadow: 0px 0px 5px 0px orangered;
  color: dimgrey;
  cursor: pointer;
}
.whyCompanyReviews-data-wrapper a{
  color: dimgrey;
}
.whyCompanyReviews-data-wrapper a:hover {
  text-decoration: none;
  color: darkgrey;
}

.whyCompanyReviews-data-wrapper p{
  height: 70%;
  margin: 10px;
  overflow: hidden;
}

.whyCompanyReviews-data-wrapper h3 {
  margin: 0;
  height: 15%;
  padding: 10px;
  background-color: lightgray;
  color: #3d3d3d;
  transition: 0.5s;
  border-radius: 50px;
}

.whyCompanyReviews-data-wrapper:hover h3 {
  background-color: #3d3d3d;
  color: lightgray;
}
#reviews-data{
  transition: 0.5s;
}

.ratingStar {
  height: 22px;
  margin-bottom: 4px;
  opacity: 0.3;
  transition: 1.5s;
}

.star-inactive {
  opacity: 0;
}

.whyCompanyReviews-data-wrapper:hover .star-inactive {
  opacity: 0.3;
}

.whyCompanyReviews-data-wrapper:hover .star-active {
  opacity: 1;
}